{% extends 'base.html' %}
{% block title %} Update Client{% endblock %}
{% load add_attr %}
{% block content %}
    <div class="container">
        <form method="POST" class="container mt-5">
            {% csrf_token %}
            <h1>Register Client</h1>
            <div class="row mb-3 mt-4 ">
                <label for="inputName" class="col-sm-2 col-form-label">Name</label>
                <div class="col-sm-10">
                    {{ form.name | add_attr:"class:form-control, type:text, id:inputName" }}
                </div>
            </div>
            <div class="row mb-3">
                <label for="inputLastName" class="col-sm-2 col-form-label">Last name</label>
                <div class="col-sm-10">
                    {{ form.last_name | add_attr:"class:form-control, type:text, id:inputLastName" }}
                </div>
            </div>
            <div class="row mb-3">
                <label for="inputObservation" class="col-sm-2 col-form-label">Observation</label>
                <div class="col-sm-10">
                    {{ form.observations | add_attr:"class:form-control, type:text, id:inputObservation" }}
                </div>
            </div>
            <div>
            <input class="btn btn-success" type="submit" value="Save" />
	        <a href="{{ view.get_success_url }}" class="btn btn-secondary">Cancel</a>
        </div>
        </form>
    </div>
{% endblock %}